<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 1</title>
    <link rel="stylesheet" href="ejercicio1.css">
</head>

<body>
    <header>&lt;header&gt;</header>
    <nav>&lt;nav&gt;</nav>
    <main>
        <p>&lt;main&gt;</p>
        <article>&lt;article&gt;</article>
        <article>&lt;article&gt;</article>
    </main>
    <aside>
        &lt;aside&gt;
    </aside>
    <footer>&lt;footer&gt;</footer>
</body>

</html>